a:link {
	color: #999;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #D5651F;
}
a:active {
	text-decoration: none;
}
#apDiv1 {
	position: absolute;
	left: 24px;
	top: 20px;
	z-index: 100;
}
#apDiv2 {
	position: absolute;
	left: 61px;
	top: 55px;
	z-index: 100;
	font-family: arial, geneva;
	font-size: 11px;
	text-transform: uppercase;
}
#apDiv3 {
	opacity: 0.75;
	position: absolute;
	left: 32px;
	top: 82px;
	width: 750px;
	height: 800px;
	z-index: 50;
	background-color: #FFF;
	visibility: visible;
	overflow: auto;
	padding-left: 300px;
	font-family: arial;
	font-size: 13px;
	line-height: 20px;
}
#apDiv4 {
	position: absolute;
	left: 380px;
	top: 112px;
	width: 670px;
	height: 700px;
	z-index: 101;
	text-align: justify;
	font-family: arial, geneva;
	font-size: 13.5px;
	line-height: 20px;
	color: #000;
	overflow: auto;
	padding-top: 0px;
	padding-right: 32px;
	padding-bottom: 35px;
	padding-left: 0px;
	visibility: visible;
}
#apDiv5 {
	position: absolute;
	left: 1072px;
	top: 70px;
	z-index: 110;
	visibility: visible;
}
#apDiv6 {
	position: absolute;
	left: 1072px;
	top: 70px;
	z-index: 111;
	visibility: hidden;
}
#apDiv7 {
	position: absolute;
	left: 0px;
	width: 1160px;
	height: 5px;
	z-index: 150;
	background-color: #FF3399;
	visibility: hidden;
}

.txtcrtgras {
	font-family: arial, geneva;
	font-size: 13.5px;
	font-weight: bold;
	color: #000;
	padding: 0px;
}
.txtcrt {
	font-family: arial, geneva;
	font-size: 13.5px;
	font-weight: normal;
	color: #000;
	padding: 0px;
}
.signatureImages {
	font-family: arial, geneva;
	font-size: 9px;
	font-weight: normal;
	color: #000;
	padding: 0px;
	text-transform: uppercase;
}
.txtcrtliens {
	font-family: arial, geneva;
	font-size: 13.5px;
	font-weight: bold;
	color: #000;
	padding: 0px;
}
.NewsTextRomain {
	font-family: arial, geneva;
	font-size: 20px;
	font-weight: normal;
	color: #D5651F;
	padding: 0px;
	line-height: 14px;
}
.NewsTextGrand {
	font-family: arial, geneva;
	font-size: 30px;
	font-weight: normal;
	color: #000;
	padding: 0px;
	line-height: 30px;
	text-transform: uppercase;
}
.txtcrtItal {
	font-family: arial, geneva;
	font-size: 13.5px;
	font-weight: normal;
	color: #000;
	padding: 0px;
	font-style: italic;
}
.txtcrtgrasMaj {
	font-family: arial, geneva;
	font-size: 13.5px;
	font-weight: bold;
	color: #D5651F;
	padding: 0px;
	text-transform: uppercase;
}
.surtitre {
	font-family: arial, geneva;
	font-size: 13.5px;
	font-weight: bold;
	color: #666666;
	padding: 0px;
	text-transform: uppercase;
}
.titrepage {
	font-family: arial, geneva;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	padding: 0px;
	text-transform: uppercase;
}

#apDiv8 {
	opacity: 0.8;
	position: absolute;
	left: 25px;
	top: 500px;
	width: 1050px;
	height: 250px;
	z-index: 150;
	visibility: visible;
	font-family: arial, geneva;
	font-size: 30px;
	line-height: 30px;
	text-transform: uppercase;
	color: #000;
	padding: 10px;
	background-color: #FFF;
}

#apDiv9 {
	position: absolute;
	left: 63px;
	top: 112px;
	width: 289px;
	height: 204px;
	z-index: 151;
	font-family: arial, geneva;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	text-transform: uppercase;
	color: #000;
}
#apDiv11 {
	position: absolute;
	left: 64px;
	top: 360px;
	width: 45px;
	height: 20px;
	z-index: 151;
}
#apDiv12 {
	position: absolute;
	left: 63px;
	top: 82px;
	width: 20px;
	height: 15px;
	z-index: 151;
	visibility: visible;
	border-left-width: thin;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	font-family: arial;
	font-size: 12px;
	color: #000;
	padding-left: 5px;
	padding-top: 3px;
	text-transform: uppercase;
}
#apDiv13 {
	position: absolute;
	left: 63px;
	top: 860px;
	width: 20px;
	height: 20px;
	z-index: 200;
	visibility: visible;
	font-family: arial;
	font-size: 10px;
	text-transform: uppercase;
	color: #999;
}

#apDiv10 {
	position: absolute;
	left: 0px;
	top: 75px;
	width: 307px;
	height: 1px;
	z-index: 152;
	background-color: #000;
	visibility: hidden;
}
